
QGIS Application - Bug report #8695

Road graph plugin: no line saved in temp layer

2013-09-26 09:57 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: C++ Plugins

Affected QGIS version:2.0.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 17416

Description

When saving to a temporary layer, nothing is saved, apparently.

Associated revisions

Revision d616bf45 - 2014-06-16 04:19 PM - Alexander Bruy

restore export functionality in RoadGraph (fix #8695)

History

#1 - 2014-03-26 11:26 AM - Alexander Bruy

- Status changed from Open to Feedback

Still true? Works fine here

#2 - 2014-03-27 02:18 AM - Paolo Cavallini

Cannot test now, as the plugin is currently broken in my installation.

#3 - 2014-05-19 05:50 AM - bnotter -

Still the same problem as described in my QGIS 2.0 installation on 64-bit Windows 7: Shortest path calculation works, but when exporting, temporary layer

is empty.

With QGIS 2.2, the plugin cannot even be configured (no line layer can be chosen in the configuration dialog even if one is present in the project).

#4 - 2014-06-16 07:19 AM - Alexander Bruy

- Status changed from Feedback to Closed

Fixed in changeset commit:"d616bf4558feb06c3fb8fb998c8dadb3fe2836b3".

#5 - 2014-06-16 07:23 AM - Alexander Bruy

- Resolution set to fixed/implemented
